@media print {
    #print .client {
        width: 100%;
    }
    #print .client .invoice-number .main-title {
        text-align: center !important;
        width: 100% !important;
    }
    #print .client .invoice-number .main-title h2 {
        margin: 2px 0;
        color: #000;
        font-weight: bold;
    }
    #print .client .invoice-number .title {
        width: 25%;
        /*background: #e4e4e4;*/
        text-align: left;
        padding: 6px;
        padding-left: 2%;
        margin-right: 5px;
        font-weight: bold;
    }

    #print .client .invoice-number .number {
        width: 70%;
    }

    #print .content .invoice-table {
        margin-top: 35px !important;
        font-size: 15px;
    }
    #print .client .invoice-number {
        padding-bottom: 0px !important;
    }
    #print {
        border: 1px solid #e2e2e2;
        margin-top: 10px;
    }
}
